<?xml version="1.0" encoding="utf-8" ?>
<root>
    <object class="Material">
    <properties>
      <Density  group="Material Properties" priority="1">
        <Attribute Name="Name">Density</Attribute>
        <Attribute Name="Relavance">Solution</Attribute>
      </Density>
      <DampFactorAlpha  group="Material Properties" priority="1">
        <Attribute Name="Name">Damping Factor (&#x03B1;)</Attribute>
        <Attribute Name="Relavance">Solution</Attribute>
      </DampFactorAlpha>
      <DampFactor  group="Material Properties" priority="1">
        <Attribute Name="Name">Damping Factor (&#x03B2;)</Attribute>
        <Attribute Name="Relavance">Solution</Attribute>
      </DampFactor>
      <DampRatio  group="Material Properties" priority="1">
        <Attribute Name="Name">Constant Damping Coefficient</Attribute>
        <Attribute Name="Relavance">Solution</Attribute>
      </DampRatio>
      <Elasticity  group="Material Properties" priority="1">
        <Attribute Name="Name">Elasticity</Attribute>
        <Attribute Name="Relavance">Solution</Attribute>
      </Elasticity>      
    </properties>
  </object>
</root>
